.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.003906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.107422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.854004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.953613;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/32724/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.297918,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.297918,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.297918,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.864000px;}
.ls3{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.384000px;}
.ls9{letter-spacing:-0.288000px;}
.ls7{letter-spacing:-0.192000px;}
.ls8{letter-spacing:-0.144000px;}
.lsa{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{margin-left:-6.336000px;}
._1b{margin-left:-5.328000px;}
._13{margin-left:-3.760000px;}
._0{margin-left:-2.160000px;}
._4{margin-left:-1.056000px;}
._5{width:1.008000px;}
._a{width:2.160000px;}
._6{width:3.216000px;}
._1{width:5.105280px;}
._b{width:6.864000px;}
._11{width:7.952000px;}
._12{width:9.456000px;}
._7{width:11.136000px;}
._8{width:12.152000px;}
._d{width:14.544000px;}
._c{width:15.792000px;}
._19{width:16.800000px;}
._10{width:18.576000px;}
._1a{width:20.496000px;}
._f{width:21.512000px;}
._e{width:22.560000px;}
._15{width:23.616000px;}
._14{width:25.008000px;}
._1f{width:26.544000px;}
._20{width:28.064000px;}
._3{width:31.200000px;}
._9{width:35.616000px;}
._16{width:36.664000px;}
._18{width:39.104000px;}
._17{width:40.176000px;}
._1d{width:57.888000px;}
._1e{width:103.728000px;}
._2{width:562.760000px;}
.fc5{color:transparent;}
.fc3{color:rgb(255,192,0);}
.fc2{color:rgb(0,0,255);}
.fc4{color:rgb(255,0,0);}
.fc1{color:rgb(146,208,80);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:22.080000px;}
.fs5{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:63.840000px;}
.fs1{font-size:68.160000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:1.872000px;}
.y9{bottom:6.084000px;}
.yea{bottom:8.892000px;}
.y7{bottom:9.048000px;}
.yeb{bottom:12.168000px;}
.y5{bottom:19.032000px;}
.y3{bottom:50.232000px;}
.y2{bottom:69.295200px;}
.y6{bottom:85.800000px;}
.y30{bottom:90.511200px;}
.y73{bottom:99.091200px;}
.ye9{bottom:102.679200px;}
.yfc{bottom:105.019200px;}
.y8b{bottom:110.635200px;}
.yd6{bottom:115.627200px;}
.y72{bottom:125.923200px;}
.yc9{bottom:126.391200px;}
.y55{bottom:127.171200px;}
.y2f{bottom:127.795200px;}
.y1b{bottom:129.199200px;}
.y43{bottom:135.590000px;}
.y8a{bottom:137.462000px;}
.yd5{bottom:142.610000px;}
.y67{bottom:142.922000px;}
.yfb{bottom:146.666000px;}
.y71{bottom:152.906000px;}
.yc8{bottom:153.218000px;}
.y54{bottom:153.998000px;}
.y2e{bottom:154.778000px;}
.y42{bottom:162.578000px;}
.y89{bottom:164.450000px;}
.yb1{bottom:168.350000px;}
.yd4{bottom:169.442000px;}
.y66{bottom:169.910000px;}
.y1a{bottom:171.782000px;}
.y70{bottom:179.738000px;}
.y53{bottom:180.986000px;}
.yc7{bottom:181.298000px;}
.y2d{bottom:181.610000px;}
.y41{bottom:189.410000px;}
.y88{bottom:191.282000px;}
.yb0{bottom:195.182000px;}
.y65{bottom:196.742000px;}
.y19{bottom:198.614000px;}
.y6f{bottom:206.726000px;}
.y52{bottom:207.818000px;}
.y2c{bottom:208.442000px;}
.yc6{bottom:209.222000px;}
.ya2{bottom:211.718000px;}
.yd3{bottom:214.682000px;}
.y40{bottom:216.398000px;}
.yaf{bottom:222.170000px;}
.y64{bottom:223.730000px;}
.y17{bottom:224.978000px;}
.y18{bottom:225.602000px;}
.y87{bottom:228.722000px;}
.y6e{bottom:233.558000px;}
.y51{bottom:234.650000px;}
.ya1{bottom:238.550000px;}
.y3f{bottom:243.230000px;}
.y2b{bottom:246.974000px;}
.y15{bottom:251.810000px;}
.y16{bottom:252.434000px;}
.yc5{bottom:255.398000px;}
.yd2{bottom:259.766000px;}
.y6d{bottom:260.546000px;}
.y63{bottom:261.014000px;}
.ya0{bottom:265.538000px;}
.y86{bottom:266.006000px;}
.yae{bottom:267.254000px;}
.y3e{bottom:270.218000px;}
.y50{bottom:273.182000px;}
.y2a{bottom:273.806000px;}
.y13{bottom:278.798000px;}
.y14{bottom:279.422000px;}
.yc4{bottom:282.386000px;}
.yd1{bottom:286.598000px;}
.y6c{bottom:287.378000px;}
.y62{bottom:287.846000px;}
.y9f{bottom:292.409000px;}
.y85{bottom:294.593000px;}
.y84{bottom:295.217000px;}
.y3d{bottom:297.089000px;}
.y4f{bottom:300.053000px;}
.y29{bottom:300.833000px;}
.y11{bottom:305.669000px;}
.y12{bottom:306.293000px;}
.yad{bottom:312.377000px;}
.yd0{bottom:313.625000px;}
.y6b{bottom:314.405000px;}
.y61{bottom:315.965000px;}
.y9e{bottom:319.397000px;}
.y83{bottom:322.049000px;}
.yc3{bottom:327.509000px;}
.y28{bottom:327.665000px;}
.yf{bottom:332.657000px;}
.y10{bottom:333.281000px;}
.y3c{bottom:334.373000px;}
.y4e{bottom:337.337000px;}
.yac{bottom:339.365000px;}
.y6a{bottom:341.237000px;}
.y60{bottom:342.797000px;}
.y9d{bottom:346.229000px;}
.y82{bottom:349.037000px;}
.ycf{bottom:358.709000px;}
.y27{bottom:366.041000px;}
.yab{bottom:366.197000px;}
.ye{bottom:370.565000px;}
.y5f{bottom:370.721000px;}
.y3b{bottom:371.813000px;}
.yc2{bottom:372.593000px;}
.y4d{bottom:374.621000px;}
.y81{bottom:375.245000px;}
.y80{bottom:375.869000px;}
.y69{bottom:378.521000px;}
.ye8{bottom:385.853000px;}
.y9c{bottom:392.405000px;}
.y26{bottom:392.873000px;}
.yaa{bottom:393.185000px;}
.y5e{bottom:397.709000px;}
.y3a{bottom:398.645000px;}
.yc1{bottom:399.425000px;}
.y4c{bottom:401.609000px;}
.y7f{bottom:402.857000px;}
.yce{bottom:403.793000px;}
.yd{bottom:407.537000px;}
.y68{bottom:412.529000px;}
.ye7{bottom:412.841000px;}
.y25{bottom:419.861000px;}
.ya9{bottom:420.017000px;}
.yfa{bottom:421.109000px;}
.y5d{bottom:424.541000px;}
.yc0{bottom:426.413000px;}
.y4b{bottom:428.441000px;}
.y7e{bottom:429.689000px;}
.ycd{bottom:430.625000px;}
.y39{bottom:435.929000px;}
.y9b{bottom:437.489000px;}
.ye6{bottom:439.673000px;}
.ya8{bottom:446.849000px;}
.yf9{bottom:447.941000px;}
.ybf{bottom:453.245000px;}
.y4a{bottom:455.429000px;}
.y24{bottom:457.145000px;}
.y38{bottom:462.917000px;}
.ye5{bottom:466.661000px;}
.y7d{bottom:467.129000px;}
.yf8{bottom:474.929000px;}
.ycc{bottom:475.865000px;}
.ybe{bottom:480.233000px;}
.y49{bottom:482.261000px;}
.y9a{bottom:482.729000px;}
.y37{bottom:489.749000px;}
.y5c{bottom:489.905000px;}
.ya7{bottom:490.529000px;}
.y23{bottom:491.153000px;}
.ye4{bottom:493.493000px;}
.y7c{bottom:493.961000px;}
.ybd{bottom:507.065000px;}
.y48{bottom:509.249000px;}
.y99{bottom:509.561000px;}
.y36{bottom:516.737000px;}
.ya6{bottom:517.361000px;}
.yf7{bottom:520.013000px;}
.ye3{bottom:520.481000px;}
.y7b{bottom:520.793000px;}
.ycb{bottom:520.949000px;}
.ybc{bottom:534.079000px;}
.y98{bottom:536.419000px;}
.ya5{bottom:544.375000px;}
.y47{bottom:546.559000px;}
.y7a{bottom:547.807000px;}
.y35{bottom:554.047000px;}
.yca{bottom:562.783000px;}
.y97{bottom:563.407000px;}
.ye2{bottom:564.031000px;}
.yf6{bottom:565.123000px;}
.ya4{bottom:571.207000px;}
.y79{bottom:574.639000px;}
.ybb{bottom:579.163000px;}
.y34{bottom:580.879000px;}
.y46{bottom:583.843000px;}
.y96{bottom:590.239000px;}
.ye1{bottom:591.019000px;}
.y5b{bottom:591.331000px;}
.yf5{bottom:591.955000px;}
.ya3{bottom:598.039000px;}
.y78{bottom:601.627000px;}
.y33{bottom:607.867000px;}
.y95{bottom:617.227000px;}
.y45{bottom:617.851000px;}
.yf4{bottom:618.943000px;}
.yba{bottom:624.247000px;}
.y5a{bottom:625.339000px;}
.y77{bottom:638.911000px;}
.y94{bottom:644.059000px;}
.ye0{bottom:644.839000px;}
.y32{bottom:645.151000px;}
.yf3{bottom:645.775000px;}
.yb9{bottom:651.235000px;}
.y93{bottom:671.047000px;}
.ydf{bottom:671.671000px;}
.yf2{bottom:672.763000px;}
.y76{bottom:676.195000px;}
.yb8{bottom:678.067000px;}
.y31{bottom:679.159000px;}
.y92{bottom:697.879000px;}
.yde{bottom:698.659000px;}
.yf1{bottom:699.595000px;}
.y75{bottom:703.183000px;}
.yb7{bottom:723.151000px;}
.y91{bottom:724.867000px;}
.ydd{bottom:725.491000px;}
.yf0{bottom:726.583000px;}
.y74{bottom:730.015000px;}
.y90{bottom:751.699000px;}
.ydc{bottom:752.323000px;}
.yef{bottom:753.415000px;}
.yb6{bottom:762.190000px;}
.y22{bottom:767.338000px;}
.ydb{bottom:779.350000px;}
.yee{bottom:780.442000px;}
.y8f{bottom:796.978000px;}
.y21{bottom:804.778000px;}
.yda{bottom:806.182000px;}
.yb5{bottom:807.274000px;}
.y20{bottom:831.610000px;}
.yd9{bottom:833.170000px;}
.yb4{bottom:834.262000px;}
.y8e{bottom:842.062000px;}
.yc{bottom:855.634000px;}
.y1f{bottom:858.442000px;}
.yd8{bottom:860.002000px;}
.yb3{bottom:861.094000px;}
.y8d{bottom:868.894000px;}
.y59{bottom:878.254000px;}
.y1e{bottom:885.430000px;}
.yd7{bottom:886.990000px;}
.yed{bottom:888.082000px;}
.y8c{bottom:895.882000px;}
.y58{bottom:905.242000px;}
.yb2{bottom:906.178000px;}
.yb{bottom:906.490000px;}
.yec{bottom:914.914000px;}
.y1d{bottom:922.714000px;}
.y57{bottom:932.074000px;}
.y44{bottom:933.166000px;}
.ya{bottom:955.006000px;}
.y56{bottom:958.906000px;}
.y1c{bottom:959.998000px;}
.y1{bottom:979.030000px;}
.y4{bottom:993.720000px;}
.h6{height:21.961406px;}
.h2{height:40.570312px;}
.h3{height:41.671875px;}
.hd{height:43.054688px;}
.hc{height:43.429688px;}
.ha{height:47.251200px;}
.h9{height:51.360000px;}
.hb{height:51.600000px;}
.h7{height:68.308800px;}
.h5{height:72.931200px;}
.h8{height:77.040000px;}
.h4{height:100.776000px;}
.he{height:252.746000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w5{width:187.382000px;}
.w4{width:200.018000px;}
.w6{width:222.794000px;}
.w3{width:230.126000px;}
.w7{width:348.101000px;}
.w2{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:83.023188px;}
.x5{left:92.222000px;}
.xd{left:101.431188px;}
.x7{left:104.546000px;}
.x15{left:106.267188px;}
.x19{left:110.947188px;}
.xe{left:119.839188px;}
.x1d{left:124.831188px;}
.x16{left:129.355188px;}
.x1a{left:134.341988px;}
.x9{left:164.619000px;}
.x6{left:174.746000px;}
.x12{left:204.853988px;}
.x3{left:215.625800px;}
.x11{left:216.865988px;}
.xb{left:231.061988px;}
.xa{left:251.224988px;}
.x1e{left:252.628988px;}
.xf{left:270.724988px;}
.x13{left:291.472988px;}
.x10{left:294.124988px;}
.x4{left:312.533000px;}
.x25{left:352.313000px;}
.x26{left:397.111000px;}
.x8{left:512.551000px;}
.x1f{left:513.642988px;}
.x20{left:517.542988px;}
.x18{left:557.946988px;}
.x17{left:623.817988px;}
.x21{left:626.937988px;}
.x22{left:639.885988px;}
.x14{left:662.193988px;}
.xc{left:665.001988px;}
.x24{left:681.693988px;}
.x23{left:683.721988px;}
.x2{left:692.145988px;}
.x1c{left:699.321988px;}
.x1b{left:703.221988px;}
.x27{left:715.077988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.886154pt;}
.ls3{letter-spacing:-0.492308pt;}
.ls5{letter-spacing:-0.393846pt;}
.ls9{letter-spacing:-0.295385pt;}
.ls7{letter-spacing:-0.196923pt;}
.ls8{letter-spacing:-0.147692pt;}
.lsa{letter-spacing:-0.098462pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.098462pt;}
.ls2{letter-spacing:0.147692pt;}
.ls1{letter-spacing:0.196923pt;}
.ws0{word-spacing:0.000000pt;}
._1c{margin-left:-6.498462pt;}
._1b{margin-left:-5.464615pt;}
._13{margin-left:-3.856410pt;}
._0{margin-left:-2.215385pt;}
._4{margin-left:-1.083077pt;}
._5{width:1.033846pt;}
._a{width:2.215385pt;}
._6{width:3.298462pt;}
._1{width:5.236185pt;}
._b{width:7.040000pt;}
._11{width:8.155897pt;}
._12{width:9.698462pt;}
._7{width:11.421538pt;}
._8{width:12.463590pt;}
._d{width:14.916923pt;}
._c{width:16.196923pt;}
._19{width:17.230769pt;}
._10{width:19.052308pt;}
._1a{width:21.021538pt;}
._f{width:22.063590pt;}
._e{width:23.138462pt;}
._15{width:24.221538pt;}
._14{width:25.649231pt;}
._1f{width:27.224615pt;}
._20{width:28.783590pt;}
._3{width:32.000000pt;}
._9{width:36.529231pt;}
._16{width:37.604103pt;}
._18{width:40.106667pt;}
._17{width:41.206154pt;}
._1d{width:59.372308pt;}
._1e{width:106.387692pt;}
._2{width:577.189744pt;}
.fs2{font-size:22.646154pt;}
.fs5{font-size:45.292308pt;}
.fs0{font-size:49.230769pt;}
.fs3{font-size:65.476923pt;}
.fs1{font-size:69.907692pt;}
.fs4{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:1.920000pt;}
.y9{bottom:6.240000pt;}
.yea{bottom:9.120000pt;}
.y7{bottom:9.280000pt;}
.yeb{bottom:12.480000pt;}
.y5{bottom:19.520000pt;}
.y3{bottom:51.520000pt;}
.y2{bottom:71.072000pt;}
.y6{bottom:88.000000pt;}
.y30{bottom:92.832000pt;}
.y73{bottom:101.632000pt;}
.ye9{bottom:105.312000pt;}
.yfc{bottom:107.712000pt;}
.y8b{bottom:113.472000pt;}
.yd6{bottom:118.592000pt;}
.y72{bottom:129.152000pt;}
.yc9{bottom:129.632000pt;}
.y55{bottom:130.432000pt;}
.y2f{bottom:131.072000pt;}
.y1b{bottom:132.512000pt;}
.y43{bottom:139.066667pt;}
.y8a{bottom:140.986667pt;}
.yd5{bottom:146.266667pt;}
.y67{bottom:146.586667pt;}
.yfb{bottom:150.426667pt;}
.y71{bottom:156.826667pt;}
.yc8{bottom:157.146667pt;}
.y54{bottom:157.946667pt;}
.y2e{bottom:158.746667pt;}
.y42{bottom:166.746667pt;}
.y89{bottom:168.666667pt;}
.yb1{bottom:172.666667pt;}
.yd4{bottom:173.786667pt;}
.y66{bottom:174.266667pt;}
.y1a{bottom:176.186667pt;}
.y70{bottom:184.346667pt;}
.y53{bottom:185.626667pt;}
.yc7{bottom:185.946667pt;}
.y2d{bottom:186.266667pt;}
.y41{bottom:194.266667pt;}
.y88{bottom:196.186667pt;}
.yb0{bottom:200.186667pt;}
.y65{bottom:201.786667pt;}
.y19{bottom:203.706667pt;}
.y6f{bottom:212.026667pt;}
.y52{bottom:213.146667pt;}
.y2c{bottom:213.786667pt;}
.yc6{bottom:214.586667pt;}
.ya2{bottom:217.146667pt;}
.yd3{bottom:220.186667pt;}
.y40{bottom:221.946667pt;}
.yaf{bottom:227.866667pt;}
.y64{bottom:229.466667pt;}
.y17{bottom:230.746667pt;}
.y18{bottom:231.386667pt;}
.y87{bottom:234.586667pt;}
.y6e{bottom:239.546667pt;}
.y51{bottom:240.666667pt;}
.ya1{bottom:244.666667pt;}
.y3f{bottom:249.466667pt;}
.y2b{bottom:253.306667pt;}
.y15{bottom:258.266667pt;}
.y16{bottom:258.906667pt;}
.yc5{bottom:261.946667pt;}
.yd2{bottom:266.426667pt;}
.y6d{bottom:267.226667pt;}
.y63{bottom:267.706667pt;}
.ya0{bottom:272.346667pt;}
.y86{bottom:272.826667pt;}
.yae{bottom:274.106667pt;}
.y3e{bottom:277.146667pt;}
.y50{bottom:280.186667pt;}
.y2a{bottom:280.826667pt;}
.y13{bottom:285.946667pt;}
.y14{bottom:286.586667pt;}
.yc4{bottom:289.626667pt;}
.yd1{bottom:293.946667pt;}
.y6c{bottom:294.746667pt;}
.y62{bottom:295.226667pt;}
.y9f{bottom:299.906667pt;}
.y85{bottom:302.146667pt;}
.y84{bottom:302.786667pt;}
.y3d{bottom:304.706667pt;}
.y4f{bottom:307.746667pt;}
.y29{bottom:308.546667pt;}
.y11{bottom:313.506667pt;}
.y12{bottom:314.146667pt;}
.yad{bottom:320.386667pt;}
.yd0{bottom:321.666667pt;}
.y6b{bottom:322.466667pt;}
.y61{bottom:324.066667pt;}
.y9e{bottom:327.586667pt;}
.y83{bottom:330.306667pt;}
.yc3{bottom:335.906667pt;}
.y28{bottom:336.066667pt;}
.yf{bottom:341.186667pt;}
.y10{bottom:341.826667pt;}
.y3c{bottom:342.946667pt;}
.y4e{bottom:345.986667pt;}
.yac{bottom:348.066667pt;}
.y6a{bottom:349.986667pt;}
.y60{bottom:351.586667pt;}
.y9d{bottom:355.106667pt;}
.y82{bottom:357.986667pt;}
.ycf{bottom:367.906667pt;}
.y27{bottom:375.426667pt;}
.yab{bottom:375.586667pt;}
.ye{bottom:380.066667pt;}
.y5f{bottom:380.226667pt;}
.y3b{bottom:381.346667pt;}
.yc2{bottom:382.146667pt;}
.y4d{bottom:384.226667pt;}
.y81{bottom:384.866667pt;}
.y80{bottom:385.506667pt;}
.y69{bottom:388.226667pt;}
.ye8{bottom:395.746667pt;}
.y9c{bottom:402.466667pt;}
.y26{bottom:402.946667pt;}
.yaa{bottom:403.266667pt;}
.y5e{bottom:407.906667pt;}
.y3a{bottom:408.866667pt;}
.yc1{bottom:409.666667pt;}
.y4c{bottom:411.906667pt;}
.y7f{bottom:413.186667pt;}
.yce{bottom:414.146667pt;}
.yd{bottom:417.986667pt;}
.y68{bottom:423.106667pt;}
.ye7{bottom:423.426667pt;}
.y25{bottom:430.626667pt;}
.ya9{bottom:430.786667pt;}
.yfa{bottom:431.906667pt;}
.y5d{bottom:435.426667pt;}
.yc0{bottom:437.346667pt;}
.y4b{bottom:439.426667pt;}
.y7e{bottom:440.706667pt;}
.ycd{bottom:441.666667pt;}
.y39{bottom:447.106667pt;}
.y9b{bottom:448.706667pt;}
.ye6{bottom:450.946667pt;}
.ya8{bottom:458.306667pt;}
.yf9{bottom:459.426667pt;}
.ybf{bottom:464.866667pt;}
.y4a{bottom:467.106667pt;}
.y24{bottom:468.866667pt;}
.y38{bottom:474.786667pt;}
.ye5{bottom:478.626667pt;}
.y7d{bottom:479.106667pt;}
.yf8{bottom:487.106667pt;}
.ycc{bottom:488.066667pt;}
.ybe{bottom:492.546667pt;}
.y49{bottom:494.626667pt;}
.y9a{bottom:495.106667pt;}
.y37{bottom:502.306667pt;}
.y5c{bottom:502.466667pt;}
.ya7{bottom:503.106667pt;}
.y23{bottom:503.746667pt;}
.ye4{bottom:506.146667pt;}
.y7c{bottom:506.626667pt;}
.ybd{bottom:520.066667pt;}
.y48{bottom:522.306667pt;}
.y99{bottom:522.626667pt;}
.y36{bottom:529.986667pt;}
.ya6{bottom:530.626667pt;}
.yf7{bottom:533.346667pt;}
.ye3{bottom:533.826667pt;}
.y7b{bottom:534.146667pt;}
.ycb{bottom:534.306667pt;}
.ybc{bottom:547.773333pt;}
.y98{bottom:550.173333pt;}
.ya5{bottom:558.333333pt;}
.y47{bottom:560.573333pt;}
.y7a{bottom:561.853333pt;}
.y35{bottom:568.253333pt;}
.yca{bottom:577.213333pt;}
.y97{bottom:577.853333pt;}
.ye2{bottom:578.493333pt;}
.yf6{bottom:579.613333pt;}
.ya4{bottom:585.853333pt;}
.y79{bottom:589.373333pt;}
.ybb{bottom:594.013333pt;}
.y34{bottom:595.773333pt;}
.y46{bottom:598.813333pt;}
.y96{bottom:605.373333pt;}
.ye1{bottom:606.173333pt;}
.y5b{bottom:606.493333pt;}
.yf5{bottom:607.133333pt;}
.ya3{bottom:613.373333pt;}
.y78{bottom:617.053333pt;}
.y33{bottom:623.453333pt;}
.y95{bottom:633.053333pt;}
.y45{bottom:633.693333pt;}
.yf4{bottom:634.813333pt;}
.yba{bottom:640.253333pt;}
.y5a{bottom:641.373333pt;}
.y77{bottom:655.293333pt;}
.y94{bottom:660.573333pt;}
.ye0{bottom:661.373333pt;}
.y32{bottom:661.693333pt;}
.yf3{bottom:662.333333pt;}
.yb9{bottom:667.933333pt;}
.y93{bottom:688.253333pt;}
.ydf{bottom:688.893333pt;}
.yf2{bottom:690.013333pt;}
.y76{bottom:693.533333pt;}
.yb8{bottom:695.453333pt;}
.y31{bottom:696.573333pt;}
.y92{bottom:715.773333pt;}
.yde{bottom:716.573333pt;}
.yf1{bottom:717.533333pt;}
.y75{bottom:721.213333pt;}
.yb7{bottom:741.693333pt;}
.y91{bottom:743.453333pt;}
.ydd{bottom:744.093333pt;}
.yf0{bottom:745.213333pt;}
.y74{bottom:748.733333pt;}
.y90{bottom:770.973333pt;}
.ydc{bottom:771.613333pt;}
.yef{bottom:772.733333pt;}
.yb6{bottom:781.733333pt;}
.y22{bottom:787.013333pt;}
.ydb{bottom:799.333333pt;}
.yee{bottom:800.453333pt;}
.y8f{bottom:817.413333pt;}
.y21{bottom:825.413333pt;}
.yda{bottom:826.853333pt;}
.yb5{bottom:827.973333pt;}
.y20{bottom:852.933333pt;}
.yd9{bottom:854.533333pt;}
.yb4{bottom:855.653333pt;}
.y8e{bottom:863.653333pt;}
.yc{bottom:877.573333pt;}
.y1f{bottom:880.453333pt;}
.yd8{bottom:882.053333pt;}
.yb3{bottom:883.173333pt;}
.y8d{bottom:891.173333pt;}
.y59{bottom:900.773333pt;}
.y1e{bottom:908.133333pt;}
.yd7{bottom:909.733333pt;}
.yed{bottom:910.853333pt;}
.y8c{bottom:918.853333pt;}
.y58{bottom:928.453333pt;}
.yb2{bottom:929.413333pt;}
.yb{bottom:929.733333pt;}
.yec{bottom:938.373333pt;}
.y1d{bottom:946.373333pt;}
.y57{bottom:955.973333pt;}
.y44{bottom:957.093333pt;}
.ya{bottom:979.493333pt;}
.y56{bottom:983.493333pt;}
.y1c{bottom:984.613333pt;}
.y1{bottom:1004.133333pt;}
.y4{bottom:1019.200000pt;}
.h6{height:22.524519pt;}
.h2{height:41.610577pt;}
.h3{height:42.740385pt;}
.hd{height:44.158654pt;}
.hc{height:44.543269pt;}
.ha{height:48.462769pt;}
.h9{height:52.676923pt;}
.hb{height:52.923077pt;}
.h7{height:70.060308pt;}
.h5{height:74.801231pt;}
.h8{height:79.015385pt;}
.h4{height:103.360000pt;}
.he{height:259.226667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w5{width:192.186667pt;}
.w4{width:205.146667pt;}
.w6{width:228.506667pt;}
.w3{width:236.026667pt;}
.w7{width:357.026667pt;}
.w2{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:85.151988pt;}
.x5{left:94.586667pt;}
.xd{left:104.031988pt;}
.x7{left:107.226667pt;}
.x15{left:108.991988pt;}
.x19{left:113.791988pt;}
.xe{left:122.911988pt;}
.x1d{left:128.031988pt;}
.x16{left:132.671988pt;}
.x1a{left:137.786655pt;}
.x9{left:168.840000pt;}
.x6{left:179.226667pt;}
.x12{left:210.106655pt;}
.x3{left:221.154667pt;}
.x11{left:222.426655pt;}
.xb{left:236.986655pt;}
.xa{left:257.666655pt;}
.x1e{left:259.106655pt;}
.xf{left:277.666655pt;}
.x13{left:298.946655pt;}
.x10{left:301.666655pt;}
.x4{left:320.546667pt;}
.x25{left:361.346667pt;}
.x26{left:407.293333pt;}
.x8{left:525.693333pt;}
.x1f{left:526.813322pt;}
.x20{left:530.813322pt;}
.x18{left:572.253322pt;}
.x17{left:639.813322pt;}
.x21{left:643.013322pt;}
.x22{left:656.293322pt;}
.x14{left:679.173322pt;}
.xc{left:682.053322pt;}
.x24{left:699.173322pt;}
.x23{left:701.253322pt;}
.x2{left:709.893322pt;}
.x1c{left:717.253322pt;}
.x1b{left:721.253322pt;}
.x27{left:733.413322pt;}
}
